/*----------------------------------------------------
	招待状トップ
----------------------------------------------------*/
#inv {
  width: 100%;
  color: #231f20;
}

#inv .red {
  color: #f03a42;
}

#inv .list-page-title.inv {
  background: #f8c6bd url("/img/newhp/inv/bg_lists_ttl.jpg") left top repeat-x;
}
.list-page-title img {
  margin-top: 12px !important;
  height: 35px !important;
}
/* サブメニュー */
#inv-menu .sub-nav {
  border-bottom: 0 !important;
}
#inv-menu .sub-nav li {
  margin: 0 10px;
}

/* グレー三角 */
#inv-menu .sub-nav li a:before {
  color: #95a2ab !important;
}

#inv-menu .sub-nav ul.item-menu {
  border-top: solid 1px #949599;
  margin: 6px 0px 10px 0px !important;
  padding: 3px 0px 0px 0px !important;
}
#inv-menu .sub-nav ul.item-menu li {
  width 100px;
  margin: 0px auto !important;
}

#inv-menu .sub-nav ul.item-menu li a {
  margin: 0px !important;
  padding: 6px 60px !important;
}

#inv-menu .sub-nav ul.item-menu li a:before {
  display: none;
}
#inv-menu .sub-nav ul.item-menu li:nth-child(n+2) {
  border-left: solid 1px #949599;
}

#inv-top {
  padding: 10px 10px;
}

.inv-ttl {
  margin: 20px 0;
  font-size: 24px;
}

.lh-md {
  line-height: 22px;
}

#main-img {
  margin-top: 20px;
}

/* カテゴリメニュー */
#inv .category-menu {
  margin-top: 40px;
  border-top: solid 1px #949599;
}

#inv .category-menu .category-title {
  margin-top: 10px;
  margin-bottom: 30px;
  padding-left: 5px;
}

#inv .category-menu ul {
  overflow: hidden;
}

#inv .category-menu li {
  float: left;
  width: 33%;
  margin-bottom: 30px;
}

#inv .category-menu li .category-name {
  margin-top: 2px;
  margin-bottom: 5px;
  padding: 0;
  float: left;
  width: 95%;
}
#inv .border-right {
  border-right: solid 1px #949599;
}

#inv .category-menu .category-img {
  width: 95%;
}

/* デザインメニュー */
#inv .design-menu {
  margin-top: 40px;
  border-top: solid 1px #949599;
}

#inv .design-menu .category-title {
  margin-top: 10px;
  margin-bottom: 30px;
  padding-left: 5px;
}

#inv .design-menu ul {
  overflow: hidden;
}

#inv .design-menu li {
  float: left;
  width: 25%;
  margin-bottom: 30px;
}

#inv .design-menu li .design-name {
  margin-top: 2px;
  margin-bottom: 5px;
  padding: 0;
  float: left;
  width: 95%;
}

#inv .design-menu ul li ul.design-link li a:before {
  content: "▲";
  color: #95a2ab;
  position: absolute;
  top: 4px;
  left: 2px;
  transform: rotate(-30deg);
  overflow: hidden;
}
#inv .design-menu ul li ul.design-link li a {
  position: relative;
  display: block;
  padding: 5px 18px;
  color: #221814;
  font-weight: bold;
}

/* その他メニュー */
#inv .other-menu {
  margin-top: 40px;
}

#inv .other-menu ul {
  overflow: hidden;
}

#inv .other-menu li {
  float: left;
  width: 50%;
  margin-bottom: 30px;
}

#inv .other-menu li .other-name {
  margin-top: 2px;
  margin-bottom: 5px;
  padding: 0;
  float: left;
  width: 95%;
}

#inv .other-menu .other-img {
  width: 95%;
}

/* 注文方法 */
#inv-order {
  margin: 30px 10px 80px 10px;
  text-align:center;
}

#inv-order #inv-order-text {
  padding: 0 10px;
  text-align: left;
  display: inline-block;
}

#inv-order #inv-order-text p {
  margin-bottom: 15px;
  font-size: 15px;
}

/*----------------------------------------------------
	招待状説明
----------------------------------------------------*/
@media screen and (min-width: 768px) {

  #inv #common_inv .common_inv_detail > :not(table) {
    margin-left: 60px;
  }
}

#inv .inv-color-r {
  color: #f03a42;
}

#inv hr.inv-info-line {
  border-width: 1px 0 0 0;
  margin: 30px 0 30px 0;
}

#inv .inv-info-top-ttl {
  margin: 80px 0 0px 0;
  text-align: center;
}

#inv .inv-info-ttl {
  margin: 0px 0 20px 0;
  font-size: 24px;
}

#inv .inv-info-img {
  margin: 15px 0 40px 0;
  float: right;
}

#inv #inv01.common_inv_detail {
  padding-bottom: 0;
  margin-bottom: -80px;
  border-bottom: 0;
}

/* こだわり */
#inv .inv-info-img-pepar {
  margin: 0px 0px 0px 0px !important;
  clear: both;
}
#inv .inv-info-box {
  background-color: #f8c6bd;
  margin: 0px auto;
  text-align: center;
}

#inv .inv-info-box-left {
  padding-bottom: 10px;
  margin-right: 0px;
  max-width: 100%;
  font-size: 12px !important;
  text-align: left;
  float: left;
}
#inv .inv-info-box-right {
  max-width: 100%;
  padding-bottom: 30px;
  font-size: 12px !important;
  text-align: left;
  float: right;
}
#inv img.inv-par-img {
/*  display:block; */
}

/* 料金 */
#inv .inv-info-img-price {
  margin-left: 0px !important;
  margin-bottom: 30px !important;
}

#inv p.inv-info-text {
  line-height: 1.8 !important;
  margin-bottom: 20px !important;
  color: #231f20 !important;
  font-size: 15px !important;
}

#inv p.inv-img-text {
  line-height: 1.8 !important;
  font-size: 13px !important;
}

#inv06.common_inv_detail {
  padding-bottom: 0;
  margin-bottom: -80px;
  border-bottom: 0;
}

#common_inv #inv06 table {
  border: 0px;
}
#common_inv #inv06 td {
  padding: 20px 20px;
}

#common_inv #inv06 tr:nth-child(1) {
  border-top: 1px solid #9f9fa0;
}

#common_inv #inv06 td:nth-child(1) {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #9f9fa0;
  text-align: left;
}
#common_inv #inv06 td:nth-child(2) {
  border-top: 0px;
  border-left: 1px solid #9f9fa0;
  border-right: 1px solid #9f9fa0;
  border-bottom: 1px solid #9f9fa0;
  text-align: center;
}
#common_inv #inv06 td:nth-child(3) {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #9f9fa0;
  text-align: left;
}

/*----------------------------------------------------
	招待状一覧
----------------------------------------------------*/
#inv #inv-cate-ttl {
  width: 100%;
  margin: 50px auto 40px auto;
  text-align: center;
}
#inv #inv-cate-text {
  text-align: center;
  margin-top: -20px;
  margin-bottom: 20px;
}
#inv #inv-cate-text p {
  display: inline-block;
  text-align: left;
}

#inv #inv-cate-sub-ttl {
  width: 980px;
  margin: 40px auto -20px auto;
  padding-left: 10px;
}

#inv .inv-lists {
  margin-bottom: 85px;
  overflow: hidden;
}

#inv .inv-lists-single {
  margin-bottom: 40px;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  #inv .inv-lists-block {
    width: 980px;
    margin: 10px auto;
    padding-left: 20px;
    letter-spacing: -0.4em;
  }

  #inv .inv-lists-block .inv-photo {
    width: 215px;
    display: inline-block;
    margin: 10px 10px;
    padding: 0;
    letter-spacing: 0;
    float: none;
    text-align: center;
    vertical-align: middle;
  }

  #inv .inv-lists-block div img {
/*    box-shadow: 5px 5px 15px 1px #bbb;*/
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 15px auto;
  }

  #inv .inv-lists-block .inv-photo-single {
    width: 336px;
    display: inline-block;
    margin: 10px 10px;
    padding: 0;
    letter-spacing: 0;
    float: none;
    text-align: center;
    vertical-align: middle;
  }
}

/* スマホの場合 */
@media only screen and (max-device-width: 480px) {
  #inv .inv-lists-block {
    width: 100%;
    margin: 0 auto;
    letter-spacing: -0.4em;
  }

  #inv .inv-lists-block .inv-photo {
    width: 44%;
    height: auto;
    display: inline-block;
    margin: 30px 10px;
    padding: 0;
    letter-spacing: 0;
    float: none;
    text-align: center;
    vertical-align: middle;
  }

  #inv .inv-lists-block div img {
/*    box-shadow: 5px 5px 15px 1px #bbb;*/
    display: block;
    max-width: 100%;
    margin: 10px auto;
  }

  #inv .inv-lists-block .inv-photo-single {
    width: 44%;
    height: auto;
    display: inline-block;
    margin: 30px 10px;
    padding: 0;
    letter-spacing: 0;
    float: none;
    text-align: center;
    vertical-align: middle;
  }

}

#inv .inv-name {
  font-weight: bold;
  text-align: left;
}

#inv .option-detail {
  font-size: 10px;
  text-align: left;
  line-height: 1.8;
}

#inv .option-detail ol li input#list_quantity {
  width: 30px;
  height: 18px;
  margin: 5px;
  padding: 3px 2px;
  line-height: 1em;
}

#inv .list_order {
  text-align: left;
  margin-top: 5px;
  margin-bottom: 15px;
  width: 186px;
  height: 44px;
}

/*----------------------------------------------------
	招待状詳細
----------------------------------------------------*/
#inv #design {
  text-align: center;
  margin: 20px auto;
  width: 100%;
}
#inv #design #design-name {
  text-align: center;
  margin: 60px auto 20px auto;
}
#inv #design #design-text {
  text-align: left;
  margin: 30px auto;
  width: 480px;
  max-width: 100%;
}

#inv #item-cursor {
  margin-top: 52px;
  float: right;
}
#inv #item-cursor #item-back {
  width: 70px;
  float: left;
}
#inv #item-cursor #item-next {
  width: 70px;
  float: left;
}
#inv #item-cursor #item-next #img-next {
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}

@media screen and (min-width: 768px) {

  #inv .item-detail {
    width: 1044px;
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .product-type {
    text-align: left;
    padding-left: 10px;
    margin-top: 60px;
    float: left;
  }

  #inv .item-details {
    max-width: 50%;
    text-align: center;
    margin: 0px auto;
    padding: 10px;
    float: left;
  }
}

#inv .item-details.img1 {
}
#inv .item-details.img2 {
}
#inv .item-details.img3 {
}
#inv .item-details.text {
  line-height: 2em;
  text-align: left;
  vertical-align: bottom;
}

#inv .item-details input.quantity {
  width: 40px;
  height: 18px;
  margin: 5px;
  padding: 3px 2px;
  line-height: 1em;
  margin: 15px 0px;
}

@media only screen and (max-device-width: 480px) {

  #inv .item-detail {
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .product-type {
    text-align: left;
    padding-left: 10px;
    margin-top: 40px;
    float: left;
  }

  #inv .item-details {
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 10px;
    float: left;
  }

  #inv #inv-img img {
    max-width: 85% !important;
  }

}
/* 商品情報 */
#inv #item_info {
  margin: 30px auto 20px;
  color: #221814;
}

#inv #item_info .hr {
  width: 220px;
  margin: 0 auto 12px;
  border-top: 1px solid #9F9FA0;
}

#inv #item_info p.category_name {
  text-align: center;
  margin: 0 0 10px;
  line-height: 1;
  font-size: 16px;
}

#inv #item_info p b.number_ttl {
  text-align: center;
  margin: 0 0 10px;
  line-height: 1.5;
  font-size: 13px;
  vertical-align:center;
}

#inv #item_info p b {
  vertical-align: middle;
  line-height: 34px;
}

#inv #item_info p > span {
  font-size: 34px;
  line-height: 1;
  vertical-align: middle;
  font-family: Garamond;
  display: inline-block;
}

#inv #item_info p span span {
  display: inline-block;
  font-size: 20px;
  line-height: 1;
  vertical-align: middle;
  margin-left: -15px;
  display: none;
}

/* 商品規格 */
#inv #inv-color {
  width: 100%;
  margin: 70px auto 40px;
  text-align: center;
}

/* PCの場合 */
@media screen and (min-width: 768px) {

  #inv .item-class {
    display: table;
    margin: auto;
    padding: 10px 0px 0px 0px;
    clear: both;
    text-align: center;
  }

  #inv .item-class .item-select {
    width:220px;
    height:30px;
    margin-left: 250px;
    float: left;
  }

  #inv .item-class .item-select select {
    width:200px;
    height:30px;
    padding: 10px;
  }

  #inv .item-class .item-text {
    width:250px;
    height:30px;
    padding: 5px;
    font-size: 11px;
    text-align: left;
    float: left;
  }

}

/* スマホの場合 */
@media only screen and (max-device-width: 480px) {

  #inv .item-class {
    display: table;
    margin: auto;
    padding: 10px 0px 0px 0px;
    clear: both;
    text-align: center;
  }

  #inv .item-class .item-text {
    width:250px;
    height:30px;
    padding: 5px;
    font-size: 11px;
    text-align: left;
    float: left;
  }

  #inv .item-class .item-select {
    width:100%;
    height:30px;
    float: left;
  }

  #inv .item-class .item-select select {
    width:100%;
    height:30px;
    padding: 10px;
  }

}

#inv .item-recommend {
  width: 1044px;
  max-width: 100%;
  text-align: center;
  margin: 10px auto;
}

@media screen and (min-width: 768px) {
  #inv .item-recommend .recommend-title {
    padding-left: 10px;
    margin-top: 50px;
    margin-bottom: 10px;
    text-align: left;
  }

  #inv .item-recommend .item-products {
    width: 25%;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 10px;
    float: left;
  }

  #inv .item-recommend .item-products .item-name {
    font-size: 16px;
    text-align: left;
    width: 215px;
    border-bottom: 2px solid #9F9FA0;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  #inv .item-recommend .item-products .item-img {
    line-height: 22px;
    text-align: left;
    width: 215px;
    margin-top: 10px;
  }
}

@media only screen and (max-device-width: 480px) {
  #inv .item-recommend .recommend-title {
    padding-left: 10px;
    margin-top: 50px;
    margin-bottom: 10px;
    text-align: left;
  }

  #inv .item-recommend .item-products {
    width: 50%;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 10px;
    float: left;
  }

  #inv .item-recommend .item-products .item-name {
    font-size: 16px;
    text-align: left;
    width: 100%;
    border-bottom: 2px solid #9F9FA0;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  #inv .item-recommend .item-products .item-img {
    line-height: 22px;
    text-align: left;
    width: 100%;
    margin-top: 10px;
  }
}

/*----------------------------------------------------
	テンプレート
----------------------------------------------------*/
#inv .title {
  text-align: center;
  margin: 20px auto;
  width: 100%;
}
#inv .title .title-name {
  text-align: center;
  margin: 60px auto 20px auto;
}
#inv .title .title-text-template {
  text-align: left;
  margin: 30px auto;
  width: 900px;
  max-width: 100%;
}

/* PCの場合 */
@media screen and (min-width: 768px) {
  #inv .item-template {
    width: 1000px;
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .item-template .item-products {
    width: 25%;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 10px;
    float: left;
  }

  #inv .item-template .item-products .item-name {
    font-size: 16px;
    text-align: left;
    width: 215px;
    border-bottom: 2px solid #9F9FA0;
    margin-top: 40px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  #inv .item-template .item-products .item-img {
    line-height: 22px;
    text-align: left;
    width: 215px;
    margin-top: 10px;
    position: relative;
  }

  #inv .item-template .item-products .item-img img.glass {
    position:absolute;
    top: 190px;
    right: -2px;
  }

  #inv .item-template-a4 {
    width: 800px;
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .item-template-a4 .item-products-a4 {
    width: 200px;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 5px;
    float: left;
  }

  #inv .item-template-a4 .item-products-a4 .item-img-a4 {
    line-height: 22px;
    text-align: left;
    width: 162px;
  }

  #inv .item-template-a4t {
    width: 800px;
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .item-template-a4t .item-products-a4t {
    width: 200px;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 5px;
    float: left;
  }

  #inv .item-template-a4t .item-products-a4t .item-img-a4t {
    margin: 0px auto;
    line-height: 22px;
    text-align: center;
    width: 113px;
  }

  #inv .item-template-a4t .item-products-a4t .item-img-a4t .item-text-a4t {
    text-align: left;
    width: 113px;
  }

  #inv .right {
    float: right;
  }

  #inv .item-template-a3 {
    width: 880px;
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .item-template-a3 .item-products-a3 {
    width: 220px;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 5px;
    float: left;
  }

  #inv .item-template-a3 .item-products-a3 .item-img-a3 {
    line-height: 22px;
    text-align: left;
    width: 200px;
  }
}

/* スマホの場合 */
@media only screen and (max-device-width: 480px) {
  #inv .item-template {
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .item-template .item-products {
    width: 49%;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 10px;
    float: left;
  }

  #inv .item-template .item-products .item-name {
    font-size: 16px;
    text-align: left;
    width: 215px;
    max-width: 100%;
    border-bottom: 2px solid #9F9FA0;
    margin-top: 40px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  #inv .item-template .item-products .item-img {
    font-size: 11px;
    line-height: 22px;
    text-align: left;
    width: 215px;
    max-width: 100%;
    margin-top: 10px;
    position: relative;
  }

  #inv .item-template .item-products .item-img img.glass {
    position:absolute;
    bottom: 25px;
    right: -2px;
  }

  #inv .item-template-a4 {
    width: 100%x;
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .item-template-a4 .item-products-a4 {
    width: 49%;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 5px;
    float: left;
  }

  #inv .item-template-a4 .item-products-a4 .item-img-a4 {
    line-height: 22px;
    text-align: left;
    width: 162px;
    margin: 0px 10px;
  }

  #inv .item-template-a4t {
    width: 100%x;
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .item-template-a4t .item-products-a4t {
    width: 49%;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 5px;
    float: left;
  }

  #inv .item-template-a4t .item-products-a4t .item-img-a4t {
    margin: 0px auto;
    line-height: 22px;
    text-align: center;
    width: 113px;
  }

  #inv .item-template-a4t .item-products-a4t .item-img-a4t .item-text-a4t {
    text-align: left;
    width: 113px;
  }

  #inv .right {
    float: right;
  }

  #inv .item-template-a3 {
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin: 10px auto;
  }

  #inv .item-template-a3 .item-products-a3 {
    width: 49%;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    padding: 5px;
    float: left;
  }

  #inv .item-template-a3 .item-products-a3 .item-img-a3 {
    line-height: 22px;
    text-align: left;
    width: 100%;
  }

}

/*----------------------------------------------------
	無料サンプル請求
----------------------------------------------------*/
#inv .item-sample {
  width: 1080px;
  max-width: 100%;
  text-align: center;
  margin: 10px auto;
}

#inv .title-sample {
  text-align: center;
  margin: 20px auto;
  width: 100%;
}
#inv .title-sample .title-name-sample {
  text-align: center;
  margin: 60px auto 20px auto;
}

#inv .title-sample .title-text-sample {
  text-align: left;
  margin: 30px auto;
  width: 600px;
  max-width: 100%;
}

#inv .title .title-stock-text {
  text-align: center;
  margin: 30px auto;
  width: 900px;
  max-width: 100%;
}

#inv .item-sample .item-products {
  width: 270px;
  max-width: 100%;
  text-align: center;
  margin: 10px auto;
  padding: 5px;
  float: left;
}

#inv .item-sample .item-img {
  line-height: 22px;
  text-align: left;
  width: 257;
}

/* サンプル請求フォーム */
#inv-sample {
  width: 1000px;
  color: #231f20;
  margin: 50px auto;
}

@media only screen and (max-device-width: 480px) {

  #inv-sample {
    max-width:100% !important;
    color: #231f20;
    margin: 50px auto;
    padding: 0 10px;
  }
}

#inv-sample #inv-sample-img {
  width: 500px;
  max-width:100%;
  float: left;
  margin-bottom: 30px;
}

#inv-sample .submit-btn {
  border: 0px;
  width:220px;
  height:59px;
  background: url(/img/newhp/inv/sample_button.jpg) left top no-repeat;
}
#inv-sample #inv-sample-button .submit-btn:hover{
  cursor: pointer;
}

#inv-sample .required {
  color: #f03a42;
}

#inv-sample form {
  overflow: hidden;
  padding: 20px 0 10px;
}

#inv-sample .mfp span.triangle {
  display: inline-block;
  color: #FDD000;
  margin-left: 8px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

#inv-sample .mailform {
  max-width:100%;
  float: left;
  width: 490px;
  color: #888;
  margin: 0 0 30px 5px;
}

#inv-sample .mailform input,
#inv-sample .mailform select {
  margin-top: 2px;
  margin-bottom: 2px;
}
#inv-sample .mailform input.box-lg {
  width: 240px;
}
#inv-sample .mailform input.box-md {
  width: 120px;
}
#inv-sample .mailform input.box-sm {
  width: 60px;
}
/* スマホの場合 */
@media only screen and (max-device-width: 480px) {

  #inv-sample .mailform input.box-lg {
    width: 180px !important;
  }
  #inv-sample .mailform input.box-md {
    width: 160px !important;
  }
  #inv-sample .mailform span.block-sp {
    display: block;
    clear: both;
  }
  #inv-sample .mailform input.box-sm {
    width: 40px;
  }

}
#inv-sample #zip-img {
  vertical-align: middle;
  padding-left: 5px;
}

#inv-sample li {
  border-bottom: 1px solid #9f9fa0;
  padding: 17px 0 17px 21px;
  overflow: hidden;
}

#inv-sample li:first-child {
  padding: 0px 0 17px 21px;
}
#inv-sample li:last-child {
  padding-top: 40px;
  border-bottom: 0px;
  text-align: center;
  margin: 0 auto;

}

#inv-sample li div {
  float: left;
}

#inv-sample li div + div {
  float: none;
  margin-left: 140px;
}

#inv-sample .mailform + .mfp {
  float: right;
  width: 490px;
  margin: 0;
}
#inv-sample .mailform .mfp.header {
   line-height: 28px;
}

#inv-sample .mfp:first-child,
#inv-sample .mfp + .mfp {
  margin-bottom: 0;
  line-height: 22px;
}
